Bug 158678 - Remove override of java.awt.Component.isValid()
Remove override of java.awt.Component.isValid()
Status: RESOLVED FIXED
Product: obsolete
Classification: Unclassified
Component: collab
6.x
All All
: P3 (vote)
: 6.x
Assigned To: mslama
issues@obsolete
65fixes3-verified
:
Depends on:
Blocks: 154624
  Show dependency treegraph
 
Reported: 2009-02-17 15:14 UTC by mslama
Modified: 2009-03-16 16:33 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description mslama 2009-02-17 15:14:12 UTC
Wizard panels extend JPanel and implement WizardDescriptor.Panel. Classes must be split.
Comment 1 mslama 2009-02-17 15:23:53 UTC
I have fix ready. Waiting for repository opening.
Comment 2 mslama 2009-02-18 13:02:43 UTC
core-main #654ff62763c8
Comment 3 Quality Engineering 2009-02-22 07:56:54 UTC
Integrated into 'main-golden', will be available in build *200902220201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/654ff62763c8
User: Marek Slama <mslama@netbeans.org>
Log: #158678: Remove override of java.awt.Component.isValid()
Comment 4 mslama 2009-02-25 09:35:44 UTC
release65_fixes #9a845a56af29


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo